Mujinn-010000 - Normal #7022

0ooooo pooooooooo
08/26/2025 09:30 AM - 01 001

Status: Ena/l0 Start date: 08/26/2025
Priority: Emergency/lll Due date: 08/26/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 08/26/2025 04:42 PM - 00 00
- % Done changed from 0 to 100

#2 - 08/26/2025 04:42 PM -00 00
- Status changed from Draftii 0 to Done/1[

#3 - 08/27/2025 08:49 AM -0 00
- Status changed from Done/l 1 to End/i[
